{
  "id": "3184967",
  "name": "managecontrol",
  "font_family": "iconfont",
  "css_prefix_text": "icon-manage",
  "description": "行政管理所用图片",
  "glyphs": [
    {
      "icon_id": "34017963",
      "name": "插座-白色",
      "font_class": "socket",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "31441833",
      "name": "youren",
      "font_class": "youren",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "31440631",
      "name": "wuren",
      "font_class": "wuren",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "29802519",
      "name": "person",
      "font_class": "person",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "29802295",
      "name": "introduce",
      "font_class": "introduce",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "28976686",
      "name": "cloth",
      "font_class": "cloth",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "28976672",
      "name": "swim",
      "font_class": "swim",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "28976650",
      "name": "book",
      "font_class": "book",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "28976637",
      "name": "experiment",
      "font_class": "experiment",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "28976620",
      "name": "reception",
      "font_class": "reception",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "28976599",
      "name": "activity",
      "font_class": "activity",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "28976561",
      "name": "control",
      "font_class": "control",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "28975871",
      "name": "体育课sport 2",
      "font_class": "sport",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "28973376",
      "name": "公共public",
      "font_class": "public",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "28254404",
      "name": "类型=repair, 线条=400device",
      "font_class": "device",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "28254396",
      "name": "类型=lift, 线条=400elevator",
      "font_class": "lift",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "28254360",
      "name": "类型=cutlery, 线条=400dining",
      "font_class": "dining",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "28253957",
      "name": "类型=restroom, 线条=400washroom",
      "font_class": "washroom",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "28037752",
      "name": "TUI-iconfontreduce",
      "font_class": "reduce",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "28037745",
      "name": "TUI-iconfontzoom",
      "font_class": "zoom",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "27977233",
      "name": "TUI-iconfontenviroment",
      "font_class": "environment",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "27977222",
      "name": "TUI-iconfontdevice",
      "font_class": "equipment",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "27977163",
      "name": "TUI-iconfonttime",
      "font_class": "runtime",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "27960522",
      "name": "TUI-iconfontnotify",
      "font_class": "notify",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "27790782",
      "name": "work",
      "font_class": "work",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "27710574",
      "name": "TUI-iconfonthover",
      "font_class": "hover",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "27693456",
      "name": "light",
      "font_class": "light",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "27693440",
      "name": "curtain",
      "font_class": "curtain",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "27693407",
      "name": "air",
      "font_class": "airConditioner",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "27693388",
      "name": "walk",
      "font_class": "walk",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "27693355",
      "name": "stair",
      "font_class": "stair",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "27693304",
      "name": "Iconrest",
      "font_class": "rest",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "27693282",
      "name": "office",
      "font_class": "office",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "27693270",
      "name": "Iconmeeting",
      "font_class": "meeting",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "27693217",
      "name": "letter",
      "font_class": "letter",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "27645303",
      "name": "document",
      "font_class": "document",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "27093212",
      "name": "类型=warning, 线条=400",
      "font_class": "warning",
      "unicode": "ea51",
      "unicode_decimal": 59985
    },
    {
      "icon_id": "27639602",
      "name": "closeall",
      "font_class": "closeall",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "27635623",
      "name": "search",
      "font_class": "search",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "27635605",
      "name": "close",
      "font_class": "close",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "27635439",
      "name": "backward",
      "font_class": "backward",
      "unicode": "e604",
      "unicode_decimal": 58884
    }
  ]
}
